## org.apache.lucene.search.vectorhighlight
Class FieldFragList.WeightedFragInfo.SubInfo

    java.lang.Object
      org.apache.lucene.search.vectorhighlight.FieldFragList.WeightedFragInfo.SubInfo

Enclosing class:
  FieldFragList.WeightedFragInfo

    public static class FieldFragList.WeightedFragInfo.SubInfo

extends Object

Method Summary
`int` `getSeqnum()`
`List<FieldPhraseList.WeightedPhraseInfo.Toffs>` `getTermsOffsets()`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### getTermsOffsets

    public List<FieldPhraseList.WeightedPhraseInfo.Toffs> getTermsOffsets()

### getSeqnum

    public int getSeqnum()

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`